div.rssRelative {
    position: absolute;
    bottom: 0;
    left: 295px;
	width: 20px;
	height: 31px;
	border: 0px solid red;
}

div.navigation
{
/*	margin-top: 74px;*/
	padding: 0px 32px 0px 32px;
    position: relative;
}
div.address
{
	font-size: 82%;
	color: #777777;
	padding-left: 24px;
}
div.address a
{
	color: #777777;
	border-bottom: 1px solid #777777;
}
div.address a:hover
{
	color: #000;
	border-bottom: 1px solid #000;
}

table.main_inner
{
	width: 100%;
}

table.main_inner td.left_cell
{
	width: 285px;
	padding-left: 32px;
	vertical-align: top;
	font-size: 82%;
	padding-bottom: 15px;
}

table.main_inner td.left_cell2 {
font-size:82%;
padding-bottom:15px;
padding-left:32px;
vertical-align:top;
width:10px;
}

table.main_inner td.left_cell table {font-size: 100%;}
table.main_inner td.content
{
	padding: 0px 87px 15px 18px;
	vertical-align: top;
	font-size: 82%;
	line-height: 150%;
	/*text-align: justify;*/
	margin: 0;
}
table.main_inner td.content table {font-size: 14px; width: 100%;}

div.left_menu
{
	margin: 5px 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #bababa;
}

div.item3 {
	background: url(../img/thck_blue.gif) no-repeat 0px 8px;
	padding-left: 13px;
	font-size: 87%;
	margin-bottom: 4px;
	margin-left: 5px;
}

div.checked3 {
	background: url(../img/tchk_red.gif) no-repeat 0px 8px;
	padding-left: 13px;
	font-size: 87%;
	margin-bottom: 4px;
	margin-left: 5px;
	color: #DD3636;
}



div.left_menu div.item
{
	background: #f0f7ec url(../img/menu_left_bg.gif) no-repeat 25px 11px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #d7dfd3;
	width: 285px;

}

div.left_menu div.checked
{
	background: #dd3636 url(../img/menu_left_bg_active.gif) no-repeat 25px 11px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #d7dfd3;
	color: #fff;
	width: 285px;
}

div.chield {
	background: url(../img/poloska_inactive.gif) repeat-y 265px 10px;
}

div.paddinG {
	padding: 5px 23px 5px 47px;
}

.floatLeft {
	float: left;
}

div.left_menu div.checked a
{
	color: #fff;
	border-bottom: 1px solid #fff;
}

div.left_menu div.checked a:hover
{
	color: #fff;
	border-bottom: 1px solid #fff;
}

div.left_menu div.item2
{
	background: #FFFFFF url(../img/menu_left_grey.gif) repeat-y 0px 1px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #d7dfd3;
}

div.left_menu div.checked2
{
	background: #FFFFFF url(../img/menu_left_red.gif) repeat-y 0px 1px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #d7dfd3;
	color: #DD3636;
	font-weight: bold;
}



div.pxBottom {
	background: url(../img/menu_left_white.gif) no-repeat 0px bottom;
	padding: 5px 23px 5px 47px;
}

div.pxBottom a
{
	color: black;
	border-bottom: 1px solid black;
}

div.pxBottom a:hover
{
	color: #DD3636;
	border-bottom: 1px solid #DD3636;
}

div.image
{
	float: left;
	margin: 5px 15px 15px 0px;
	position: relative;
}
div.zoom
{
	position: absolute;
	bottom: 8px;
	right: 8px;
	cursor: pointer;
	/*cursor: hand;*/
}
div.zoom a {border: none !important;}

div.subscribe
{
	padding: 10px 23px 23px 21px;
	border-bottom: 1px solid #bababa;
	/*width: 235px;*/
}

div.subscribe input
{
	width: 238px;
	border: 1px solid #bababa;
	font: 11px Georgia;
	color: #b8b8b8;
}
div.subscribe p
{
	margin: 5px 0;
	padding: 0px;
	font-size: 94%;
}

div.anonces
{
	/*padding: 10px 23px 23px 0px;*/
	padding: 10px 20px;
	font-size: 94%;
	min-width: 280px;
	/*width: 100%;*/
	margin: 0;
	overflow: hidden;

}
div.anonces *{
	/*white-space: pre-line !important;*/
	}
table.anounces_table td {
	width: 50%;
	vertical-align: top;
}

table.anounces_table td.txt {
	padding-right: 30px !important;
	padding-bottom: 5px !important;
}
table.anounces_table td.img {
	padding-right: 30px !important;
	padding-bottom: 30px !important;
}

div.anonces div
{
	padding: 15px 0 0 0px;
	/*width: 245px;*/
	/*width: 100%;*/
}
div.anonces div p
{
	padding: 6px 0 5px 0;
	margin: 0px;
	color: #616161;
}

div.anonces div a
{
	color: #616161;
	border-bottom: 1px solid #616161;
}
div.anonces div a:hover
{
	color: #000;
	border-bottom: 1px solid #000;
}

div.li_news
{
/*	padding-left: 17px;*/
	padding-left: 0;
	padding-bottom: 11px;
	margin-top: 10px;
	clear: both;
}

div.news_image
{
	float: left;
	margin: 0px 10px 5px 0;
}

table.news
{
	width: 100%;
	border-bottom: 1px solid #d7dfd3;
}

table.news td.calendar_cell
{
	width: 210px;
	vertical-align: top;
	padding-bottom: 25px;
}
/* Календарь */

div.calendar
{
	padding-left: 25px;
	padding-top: 10px;
	border-bottom: 1px solid #bababa;
	padding-bottom: 10px;
}

div.calendar_navigation
{
	width: 215px;
	text-align: center;
	font-size: 21.9px;
	color: #dd3636;
}
div.calendar_navigation a
{
	border: none !important;
}

table.calendar
{
	width: 215px;
	margin-top: 9px;
}

table.calendar td
{
	text-align: left;
	vertical-align: top;
	height: 38px;
}

table.calendar td a
{
	display: block;
	width: 23px;
	height: 30px;
	padding: 2px 4px 11px 2px;
	color: #dd3636;
	background: url(../img/calendar/date_bg.gif) no-repeat 0px 1px;
	font-size: 15px;
	border: none !important;
	font-weight: bold;
	text-decoration: none;
}
table.calendar td a:hover
{
	display: block;
	width: 23px;
	height: 30px;
	padding: 2px 4px 11px 2px;
	color: #fff;
	background: url(../img/calendar/date_active_bg.gif) no-repeat  0px 1px;
	font-size: 15.84px;
	border: none !important;
	font-weight: bold;
}
table.calendar td b
{
	display: block;
	width: 23px;
	height: 30px;
	padding: 2px 4px 11px 2px;
	color: #fff;
	background: url(../img/calendar/date_active_bg.gif) no-repeat  0px 1px;
	font-size: 15.84px;
	border: none !important;
}
table.calendar td div
{
	display: block;
	width: 23px;
	height: 30px;
	padding: 2px 4px 11px 2px;
	color: #a5a5a5;
	background: url(../img/calendar/date_bg.gif) no-repeat 0px 1px;
	font-size: 15px;
	border: none !important;
	font-weight: bold;
}
/* Конец календарь */
/* Главная страница новостей */

table.news td.news
{
	vertical-align: top;
/*	padding-left: 41px;*/
	padding-left: 0;
	padding-bottom: 25px;
}
table.news td.news img
{
	margin-bottom: 7px;
}
table.news2
{
	margin-top: 12px;
}


table.news2 td.speech_cell
{
    width: 33%;
	vertical-align: top;
	font-size: 94%;
	text-align: left;
	padding-right: 33px;
}
table.speech
{
	width: 270px;
	overflow: hidden;
	font-size: 100%;
	margin-top: 10px;
	/*border: 1px solid #eee;*/
}

table.speech td.img
{
	width: 80px;
	vertical-align: top;
	padding-bottom: 10px;
	padding-right: 10px;
}
table.speech td.img a
{
	border: none !important;
}

table.speech td.txt
{
	vertical-align: top;
	/*padding-right: 30px;*/
	/*border: 1px solid #ccc;*/
	width: 210px;
	overflow: hidden;
}

div.clr {
	margin-bottom: 5px;
}

table.news2 td.event
{
	vertical-align: top;
	font-size: 94%;
	text-align: left;
	padding-right: 33px;
	padding-left: 10px;
}
table.news2 td.event img
{
	margin-top: 14px;
	margin-bottom: 12px;
}
table.news2 td.event div
{
	padding-left: 17px;
	padding-bottom: 12px;
	background: url(../img/event_bg.gif) no-repeat 0px 3px;
}

table.news2 td.event div span
{
	color: #777777;
}

table.news2 td.speech
{
	width: 280px;
	vertical-align: top;
	text-align: left;
	font-size: 94%;
}

div.speech
{
	background: url(../img/speech_bg.gif) repeat-y top left;
	margin-bottom: 23px;
}
div.speech div.cont
{
	padding: 0px 28px 0px 23px;
}
div.speech div.cont h2
{
	padding-bottom: 10px;
}

div.speech div.cont div
{
	padding-left: 17px;
	background: url(../img/gray_li.gif) no-repeat 0px 7px;
	padding-bottom: 11px;
	color: #616161;
}
div.speech div.cont div a
{
	color: #616161;
	border-bottom: 1px solid #616161;
}
div.speech div.cont div a:hover
{
	color: #000;
	border-bottom: 1px solid #000;
}





/* Конец Главная страница новостей */

/* Новости Правительства */

div.news_list
{
	padding-bottom: 20px;
	font-size: 94%;
}

div.news_links
{
	margin: 10px 0;
	padding-bottom: 2px;
}
div.news_links div.back
{
	float: left;
	padding-bottom: 2px;
}
div.news_links div.date
{
	float: right;
	padding-bottom: 2px;
}

/* Анонсы предстоящих событий */
td.content div.anonces
{
	padding: 0px !important;
	font-size: 94%;
	/*border: 1px solid red;*/
}

td.right_cell table.speech td
{
	font-size: 94%;
}

/* Гос власть*/
div.rebtext {
	color: #E15353;
	font-size: 130%;
}
div.mainSv {
	font-size: 87%;
	text-align: justify;
	margin-right: 30px;
}

div.kbBl {
	background: url(../img/kvb.gif) no-repeat 0px 6px;
	font-size: 92%;
	padding-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}

div.kbBl_red {
	background: url(../img/kvb_red.gif) no-repeat 0px 6px;
	color: #E15353;
	font-size: 92%;
	padding-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}

div.kbBl_red a{
	color: #E15353 !important;
	border-bottom: 0px solid black;
}



div.kbBl a{
	color: black !important;
	border-bottom: 1px solid black;
}

div.kbBl a:hover{
	color: black !important;
	border-bottom: 0px solid black;
}

div.blueSv {
	margin-bottom: 15px;
	margin-top: 15px;
	font-size: 120%;

}

div.blueSvD a{
	border-bottom: 1px dashed !important;
}

div.RedSv {
	margin-bottom: 15px;
	margin-top: 15px;
	font-size: 120%;
	color: #E15353;
}

div.RedSv a{
	color: #E15353;
	border: none !important;
}

table.mo-table, table.tableGV {
	width: 97%;
	height: 1%;
	border: none;
}

table.mo-table th, table.tableGV th {
	font-size: 82%;
	font-weight: bold;
	color: #777777;
	border-bottom: 1px solid #777777;
	text-align: left;
	padding-left: 5px;
}

table.mo-table td.clear, table.tableGV td.clear {
	font-size: 2px;
	height: 2px;
}

table.mo-table tr.trGV table.tableGV tr.trGV {
	background-color: #FFFFFF;
}

table.mo-table tr.greyGV, table.tableGV tr.greyGV {
	background-color: #F8F8F8 !important;
}

table.mo-table td.td1, table.tableGV td.td1 {
	border: 1px solid #E2E2E2;
	border-right: none !important;
	text-align: left;
	width: 29%;
	padding: 3px 3px 3px;
	font-size: 84%;
}

table.mo-table td {
	border: 1px solid #E2E2E2;
	border-right: none !important;
	text-align: left;
	width: 20%;
	padding: 3px 3px 3px;
	font-size: 84%;
}

table.tableGV td.td2 {
	border: 1px solid #E2E2E2;
	border-left: none;
	border-right: none;
	text-align: left;
	width: 22%;
	color: #000;
	padding: 3px 3px 3px;
	font-size: 84%;
}

table.tableGV td.td3 {
	border: 1px solid #E2E2E2;
	border-left: none;
	border-right: none;
	text-align: left;
	width: 32%;
	color: #000;
	padding: 3px 3px 3px;
	font-size: 84%;
}

table.tableGV td.td4 {
	border: 1px solid #E2E2E2;
	border-left: none;
	text-align: left;
	width: 17%;
	padding: 3px 3px 3px;
	font-size: 84%;
}

table.tableGV div.img {
	background: url(../img/gerb.gif) no-repeat 15px 6px;
	width: 90px;
	height: 100px;
	float: left;
}

table.tableGV div.vacansy {
	font-size: 87%;
	color: #ADADAD;
	font-weight: bold;
	margin-top: 5px;
}

table.tableGV div.big {
	font-size: 89%;
}


table.tableGV div.fio {
	font-size: 94%;
	color: black;
	margin-bottom: 15px;
}

table.tableGV div.bold {
	font-weight: bold;
}

div.tch {
	background: url(../img/tch_grey.gif) no-repeat 15px 9px;
	margin-left: 20px;
}

div.tch div{
	margin-left: 40px !important;
}
/*Правительство свердловской области*/

div.date_pov {
	color: #2861CA;
}

div.dolj_pov {
	color: #777777;
	font-size: 87%;
	margin: 3px 0;
}

div.subj_pov {
	background: url(../img/blk.gif) no-repeat 0px 0px;
	font-weight: bold;
	font-size: 87%;
	padding-left: 20px;
	margin-bottom: 15px;
	min-height: 15px;
	/*_height: 25px;*/
}

div.povestka {
	margin-bottom: 40px;
}

div.lft {
	margin-left: 10px;
}

div.mesto_sit {
	background: url(../img/butt.gif) no-repeat 0px 0px;
	padding-top: 1px;
	width: 185px;
	float: right;
	height: 23px;
	text-align: center;
}

/*Мероприятия*/
div.calendar_small {
	background: url(../img/plash.gif) no-repeat 0px 0px;
	padding-left: 10px;
	width: 656px;
	height: 28px;
}

div.yearActions {
	font-size: 200%;
	color: #DB2828;
	margin-bottom: 20px;
}

div.yearActions a{
	font-size: 65%;
}

div.monthActions {
	float: left;
	margin-left: 6px;
	margin-top: 2px;
	color: #B2B2B2;
}

div.monthActions span{
	color: #DB2828;
	font-size: 130%;
}

div.actionsMain {
	margin-bottom: 40px;
	margin-top: 10px;

}
div.subjActions {
	margin-top: 5px;
	background: url(../img/event_bg.gif) no-repeat 0px 4px;
	padding-left: 15px;
}
div.subjActions span{
	color: #C1C1C1;
}

div.faq {
	margin-bottom: 15px;
	padding-bottom: 2px;
}

a.faq {
   border-bottom: 1px dashed #2861CA!important;
}

a:hover.faq {
   border-bottom: 1px dashed black!important;
}
/* Свердловская область */
div.simvol {
	margin-bottom: 30px;
	/*width: 360px;*/
}

div.mensCol {
	color: #828282;
}
/* КОнтакты */
div.rubric {
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	float: left;
	color: #DB2828;
	font-size: 100%;
	width: 400px;
}

td.td11 {
	width:40% !important;
	font-size: 120% !important;
	padding-bottom: 10px !important;
	padding-top: 10px !important;
	padding-left: 10px !important;
}

td.td11 span{
	color: #999999 !important;
}

td.td31 {
	width:35% !important;
	color: #E04545 !important;
	font-size: 130% !important;
}

td.td41 {
 	width:25% !important;
 	font-size: 120% !important;
}

td.td41 span{
	font-size: 140% !important;
}
td.ct {
	padding-left: 5px;
	text-align: left;
	padding-bottom: 2px;
}


table.sotrudniki
{
	width: 100%;
}
table.sotrudniki td.img
{
	width: 200px;
	padding-bottom: 20px;
}
table.sotrudniki td.txt
{
	vertical-align: top;
	padding-bottom: 20px;
}

a.mainDoc
{
	margin-left: 20px;
}

th.org_phone, td.org_phone
{
	padding: 0px 5px;
}

/* Муниципальное образование */
/*
.mo-table {
   width: 100%;
   border: 0;
   font-family: Georgia;
}
   .mo-table th {
        padding: 0 0 0 17px;
      	text-align: left;
        font-size: 11px;
        font-weight: normal;
        background: #dd3636;
        color: #fff;
        border: 0;
    }
    .mo-table td {
        padding: 4px 5px 15px 17px;
        line-height: 1.4em;
        text-align: left;
    	  font-size: 13px;
    	  color: #767676;
        border-width: 0 1px 1px 0;
        border-style: solid;
        border-color: #e6e6e6;
    }
    .mo-table td a {
        color: #2568F0;
        border-bottom: 1px solid #2568F0;
    }
    .mo-table td a:hover {
        color: #000;
        border-bottom: 1px solid #000;
    }
	.mo-table tr.first td {
		background: #FBF9E5;
	}
*/
table.main_inner td.content table.mu-table {
	width: 100%;
}
	table.main_inner td.content table.mu-table td {
		padding: 4px 0 7px 16px;
		border-bottom: 1px solid #e8e8e8;
	}
	table.main_inner td.content table.mu-table td {
		color: #767676;
		padding-right: 10px;
		font-size: 85%;
	}

	table.main_inner td.content table.mu-table td.first {
		width: 350px;
	}
	table.main_inner td.content table.mu-table td.bigger {
		font-size: 100%;
		width: 350px;
	}

	table.main_inner td.content table.mu-table .red td {
		color: #DD3636;
	}
	table.main_inner td.content table.mu-table .sub {
		display: none;
	}
	table.main_inner td.content table.mu-table .sub.act {
		display: table-row;
	}
	table.main_inner td.content table.mu-table .sub.act td.first {
		color: #383838;
		vertical-align: top;
		width: 350px;
	}
		table.main_inner td.content table.mu-table td.first a {
			padding-right: 17px;
			text-decoration: none;
			color: #dd3636;
			background: url(../img/gv/toggle_blue.gif) right 8px no-repeat;
			border: 0;
		}
		table.main_inner td.content table.mu-table td.first a:hover {
			background: url(../img/gv/toggle.gif) right 8px no-repeat;
		}
		table.main_inner td.content table.mu-table td.first a.toggle {
			background: url(../img/gv/toggle-on.gif) right 8px no-repeat;
		}
		table.main_inner td.content table.mu-table td.first a.toggle:hover {
			background: url(../img/gv/toggle-on.gif) right 8px no-repeat;
		}
			table.main_inner td.content table.mu-table td.first a strong {
				border-bottom: 1px dashed #2861ca;
				color: #2861ca;
			}
			table.main_inner td.content table.mu-table td.first a.toggle strong {
				border-bottom: 1px dashed #000;
				color: #000;
			}
			table.main_inner td.content table.mu-table td.first a:hover strong {
				border-bottom: 0;
				color: #dd3636;
			}
			table.main_inner td.content table.mu-table td.first a.toggle:hover strong {
				color: #000;
			}
.yashare-auto-init a {
    border-bottom: none;
}
.nav .soc-link {
    border-bottom: none;
    position: relative;
    top: 6px;
}
.svg-area {
	
}